

      * {
        padding: 0;
        margin: 0;
        font-family: 'Rubik', sans-serif;
      }
      .shadow-box {
        background-color:  hsl(210, 46%, 95%)
      }
      .container {
        justify-content: center;
        align-items: center;
        margin-top: 15%;
        margin-left: 25%;
        margin-right: 15%;
        margin-bottom: 10%;
        position: absolute;
        display: flex;
        max-width: 750px;
        max-height: 500px;
        flex-direction: row;
        border-radius: 10px;
        align-items: stretch;
        border: 1px;
        background-color: rgb(255, 255, 255);
        box-shadow: 5px 10px 10px gray;
      }
      .profile-content{
        display: flex;
        flex-direction: row;
        align-items: center;
      }
      .desktop-img{
        border-radius: 10px 0px 0px 10px;
        max-width: 270px;
        max-height: 800px;
      }
      .profile-image{
        width: 40px;
        height: 40px;
        border-radius: 20px;
        align-items: center;
      }
      .content-holder {
        display: flex;
        flex-direction: column;
        padding-left: 30px;
        margin-right: 20px;
      }
      .profile-name {
        display: flex;
        width:70%;
        justify-self: end;
        flex-direction: column;
        padding-left: 10px;
      }
      .profile-date{
        padding: 5px;
      }
      .share-icon {
        margin: 50px;
        justify-self: center;

      }
      @media (max-width: 800px) {
  .container{
    justify-content: center;
        position: absolute;
        display: flex;
        max-width: 350px;
        max-height: 600px;
        border-radius: 10px;
        align-items: stretch;
        background-color: rgb(255, 255, 255);
        box-shadow: 5px 10px 10px gray;
        flex-direction: column;
        margin: 10% 5% 10% 15%;
  }
  .content-holder,.profile-name{
    flex-direction: column;
  }
  .desktop-img{
    border-radius: 10px 10px 0px 0px;
    max-width: 350px;
    max-height: 300px;
    padding-right: 0;
  }
  .profile-name{
    margin-top: 5px;
  }
  .popup .popuptext {
  visibility: hidden;
  width: 200px;
  height: 30px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  padding-top: 10px;
  padding-bottom: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -100px;
}
  
  .popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: -50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: hsl(217, 19%, 35%) transparent transparent transparent;
  }

}
/* Popups here */
/* Popup container - can be anything you want */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
  width: 200px;
  height: 30px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  padding-top: 10px;
  padding-bottom: 5px;
  position: absolute;
  z-index: 1;
  bottom: 120%;
  left: 50%;
  margin-left: -100px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: hsl(217, 19%, 35%) transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}

